Package org.apache.nutch.protocol.ftp

## Class FtpExceptionBadSystResponse

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.nutch.protocol.ProtocolException
      - - org.apache.nutch.protocol.ftp.FtpException
        - - org.apache.nutch.protocol.ftp.FtpExceptionBadSystResponse

- All Implemented Interfaces:
    `Serializable`

      public class FtpExceptionBadSystResponse
      extends FtpException

  Exception indicating bad reply of SYST command.
  Author:
    John Xing
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`